API referencePayout schedules
Pause a schedule
Nothing materialises while paused, and the missed occurrences are not made up when it resumes.
Nothing materialises while paused, and the missed occurrences are not made up when it resumes.
Authorization
OAuth2PasswordBearer AuthorizationBearer <token>
In: header
Path Parameters
schedule_id*Schedule Id
Format
uuidCookie Parameters
Response Body
application/json
application/json
curl -X POST "https://example.com/api/b/v1/payout-schedules/497f6eca-6276-4993-bfeb-53cbbbba6f08/pause"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "currency": "string", "cadence": "daily", "status": "active", "day_of_month": 0, "day_of_week": 0, "run_hour": 0, "run_minute": 0, "timezone": "string", "line_count": 0, "total_minor": 158000000, "next_run_at": "2019-08-24T14:15:22Z", "last_run_at": "2019-08-24T14:15:22Z", "ends_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z"}